{% extends 'base.html.twig' %}

{% block fonts %}
{% endblock %}

{% block stylesheets %}
    <link href="{{ asset('assets/css/admin.css')}}" rel="stylesheet">
    <link href="{{ asset('assets/vendor/bootstrap-icons/bootstrap-icons.css')}}" rel="stylesheet">
{% endblock %}

{% block javascripts %}
{% endblock %}

{% block body %}
{% endblock %}

